Subject: Re: 454 VALjLtUM

From: "Harley Beverlin" <[email-masked]>
Date: Wed, 31 May 2006 09:13:17 -0700

Hi, 
S O M &
X & N A X
A M B \ E N
C \ A L i S 
V \ A G R A 
V A L \ U M 
P R O Z & C
M E R \ D i A
L E V \ T R A 
http://www.handavint.com 

of them were rich, but also because they never had any adventures or did
anything unexpected: you could tell what a Baggins would say on any 
question without the bother of asking him. This is a story of how a 
Baggins had an adventure, found himself doing and saying things 
altogether unexpected. He may have lost the neighbours respect, but he 
gained-well, you will see whether he gained anything in the end.